body	{font: 76%/150% verdana,sans-serif;margin:0px;padding:0px;}

h1 	{font-size:28px;font-weight:normal;margin:0px;letter-spacing:2px;line-height:28px;}

h2 	{font-size:170%;font-weight:normal;}

h3 	{font-size:110%;letter-spacing:3px;font-weight:normal;margin:6px 0px;}

h1, h2, h3	{font-family:lucida console,courier new,sans-serif;font-variant:small-caps;}

a:link,a:visited	{text-decoration:none;font-weight:normal;}

a:hover,a:active{text-decoration:underline;}

#top{position:absolute;top:36px;left:30px;width:750px;height:40px;}

#header{position:absolute;left:385px;top:45px;text-align:left;}

#main{position:absolute;top:107px;left:30px;width:750px;margin-bottom:30px;}

#text{float:left;width:524px;top:0px;}
#side{float:right;width:210px;margin:0px;font-size:90%;}

blockquote {border-right: 3px solid #a74000; border-left: 3px solid #a74000;margin-left:20px;padding-left: 5px;padding-right: 5px; text-align: center;}

.stress{font-size:110%;font-weight:600;color:#656532;font-style: italic;}

ul {margin:0px 0px 10px 10px;padding:0px;}	

li {padding:0px;margin:0px 0px 0px 20px;list-style-type:square;}

#pic1{position:absolute;top:25px;left:50px;z-index:10;}

#pic2{position:absolute;top:15px;left:181px;z-index:10;}

#pic3{position:absolute;top:28px;left:265px;z-index:10;}

#pic4{position:absolute;top:30px;left:391px;z-index:10;}


/*  Change colors here */

body{background:#808080;color:#333;}

#top{background:#a74000;border:3px solid #333;}

#main{background:#e5e5e5;border:3px solid #333;}

#side {background:#cfcfcf;}

h1 {color:#000;}

h2 {color:#656532;}

h3 {color:#000;border-bottom:1px solid #000;}

li {color:#a74000;}

a:link,a:visited{color:#a74000;}

a:hover{color:#f74000;}

img.right { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.left { padding: 2px; margin: 0 7px 2px 0; display: inline; }

